My BorderManager 3.7 SP 3 running on Netware 6.0 SP 5 abends on the
filtsrv.nlm that comes with fp4d. Works fine with the fp4c version. Just
FYI